@import "../../../global.scss";
.table {
  thead th {
    border-top: none;
    border-bottom: none;
    background-color: $Teal;
    color: $White;
    font-weight: normal;
  }

  tbody tr:nth-child(2n) {
    background-color: rgba($color: $Teal, $alpha: 0.15);
  }

  td {
    padding: 5px 12px;
    vertical-align: middle;
    color: $DarkBlue;
  }
}

.iframe{
  height: 100vh;
  margin-top: 20px;
  border-style: none;
}
